Activity log for bug #1760598

Date Who What changed Old value New value Message
2018-04-02 11:53:09 Jacob Kim bug added bug
2018-04-02 11:53:09 Jacob Kim attachment added 2018-04-02 (2).png https://bugs.launchpad.net/bugs/1760598/+attachment/5098784/+files/2018-04-02%20%282%29.png
2018-04-02 11:59:26 Jacob Kim description Tested in Virtualbox VM. Ubuntu MATE works after force-reboot, but after I click on "restart now" after completing the installation, the screen shows me this: req_error: I/O error, dev sr0, sector 1488792 And the above message loops a couple times, and wont turn off the computer to restart. No error happens after force reboot, and the OS boots properly, but I'm curious to what is causing this. Tested in Virtualbox VM. Ubuntu MATE works after force-reboot, but after I click on "restart now" after completing the installation, the screen shows me this: req_error: I/O error, dev sr0, sector 1488792 And the above message loops a couple times, and wont turn off the computer to restart. No error happens after force reboot, and the OS boots properly, but I'm curious as to what's causing this.
2018-04-02 12:05:08 Ubuntu QA Website tags iso-testing
2018-04-02 15:25:26 Luke Horwell bug task added ubuntu-mate
2018-04-02 15:25:31 Luke Horwell ubuntu-mate-welcome (Ubuntu): status New Invalid
2018-04-04 08:48:56 Etienne Papegnies bug task added ubiquity (Ubuntu)
2018-04-04 08:50:52 Etienne Papegnies ubiquity (Ubuntu): status New Confirmed
2018-04-04 08:51:30 Etienne Papegnies bug added subscriber Etienne Papegnies
2018-04-04 09:08:28 Jean-Baptiste Lallement bug task added systemd (Ubuntu)
2018-04-04 09:08:51 Jean-Baptiste Lallement tags iso-testing iso-testing rls-bb-incoming
2018-04-04 09:38:16 Launchpad Janitor systemd (Ubuntu): status New Confirmed
2018-04-04 10:52:51 Dimitri John Ledkov summary I/O Error after clicking "reboot now" I/O Error after clicking "reboot now" - Ubuntu font missing from casper shutdown
2018-04-04 10:52:57 Dimitri John Ledkov bug task added casper (Ubuntu)
2018-04-04 10:53:09 Dimitri John Ledkov systemd (Ubuntu): status Confirmed Invalid
2018-04-04 10:53:16 Dimitri John Ledkov casper (Ubuntu): status New Confirmed
2018-04-04 10:55:24 Dimitri John Ledkov description Tested in Virtualbox VM. Ubuntu MATE works after force-reboot, but after I click on "restart now" after completing the installation, the screen shows me this: req_error: I/O error, dev sr0, sector 1488792 And the above message loops a couple times, and wont turn off the computer to restart. No error happens after force reboot, and the OS boots properly, but I'm curious as to what's causing this. ubuntu Plymouth theme now correctly uses Ubuntu font, meaning it needs to be cached for display of the shutdown message. We really should be using shutdown initramfs on the livecd.... -- Tested in Virtualbox VM. Ubuntu MATE works after force-reboot, but after I click on "restart now" after completing the installation, the screen shows me this: req_error: I/O error, dev sr0, sector 1488792 And the above message loops a couple times, and wont turn off the computer to restart. No error happens after force reboot, and the OS boots properly, but I'm curious as to what's causing this.
2018-04-04 10:58:09 Dimitri John Ledkov casper (Ubuntu): status Confirmed Fix Committed
2018-04-04 11:03:29 Rik Mills bug added subscriber Kubuntu Bugs
2018-04-04 16:54:39 Launchpad Janitor casper (Ubuntu): status Fix Committed Fix Released
2018-04-04 18:06:20 Luke Horwell bug added subscriber Luke Horwell
2018-04-05 01:13:27 Martin Wimpress ubuntu-mate: status New Invalid
2018-04-13 22:30:58 Steve Langasek ubiquity (Ubuntu): status Confirmed Invalid